Blosxom-Include

Prerequisites

Blosxom-Include declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
FileHandle0perl0.00
Filter::Simple0Filter-Simple-0.91122.86

Blosxom-Include declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Cwd0PathTools-3.47122.86
File::Basename0perl0.00
Test::More0.42Test-Simple-1.001006128.57